.news-block {
    position: absolute;
    bottom: 85px;
    right: 50px;
    left: 790px;
    background-color: white;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    top: 175px;
    color: black;
    opacity: 0.8;
    z-index: 400;

}
li.link-3:last-child {
    border-right: none !important;
}
a.readmore {
    background: #ff8400;
    color: #fff;
    padding: 4px 8px;
    border-radius: 5px;
    display: inline-block;
    float: none;
    margin-top: 8px;
}
.box-footer {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top: 1px solid #f4f4f4;
    padding: 0px 0px 0px 10px;
    background-color: #fff;
}
.menu-block {
    position: absolute;
    bottom: 500px;
    right: 355px;
    left: 545px;
    padding-left: 20px;
    padding-right: 20px;
    top: 120px;
    color: black;
    opacity: 1;
    z-index: 999;

}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

@font-face {
    font-family: myFirstFont;
    src: url("../../upload/fonts/Sansation_Regular.ttf");
}

p {
    font-family: myFirstFont;
}

*{
		box-sizing: border-box;
	}
	.row::after{
		content: "";
		clear: both;
		display: block;
	}
	
	html{
		font-family: myFirstFont;
	}
	.header{
		background: url('../../upload/image/rcsodisha/header.jpg');
		color: #ffffff;
		border-bottom: 3px solid #ee7e2e;
	}
	
	
.right {
    position: absolute;
    right: 0px;
    padding-right: 0px;
}

.menu-position{
	position: relative;
	padding-top: 30px;
	padding-right: 30px;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
    float: left;
	
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
   
}
div.bird {
  padding-left: 0;
  padding-right: 0; 
  /*background:url('../../upload/image/rcsodisha/ICA.png');*/
  background-repeat: no-repeat;
  height: 141px;
  width: 236px;
}
div.head-name{
padding-left: 0;
padding-right: 0; 
background: url('../../upload/image/rcsodisha/header slice.png'); 
background-repeat: no-repeat;
height: 130px; 
width: 662px;	
}
div.side-image{
	float: left;
	width: 12%;
}
div.lines{
	border-right: 1px solid #847f7f;
}

#news-col
{
	display: none;	
}
.img-resp {
    width: auto;
    height: auto;
}
.nav-bg
{
	background: none;
	
}
@media screen and (max-width: 768px) {
  div.bird {
    display: none;
  }
  div.header{
  	max-height: 141px;
  	background: url('../../upload/image/rcsodisha/header.jpg');
  	
  }
  div.head-name{
	background:#ffffff; 
	height: auto; 
	width: 100%;
	padding-left:10px;	
  }
  
.img-resp{
    width: 100%;
    height: auto;
}
.nav-bg
{
	background: #522218;	
}
  .gigw
  {
  	display: none;
  }
  div.side-image{
    width: 100%;
    background-color:#6c0000;   	
  }
  div.lines{
	border-bottom: 1px solid #847f7f;
	border-right: none;
}
.menu-position{
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
}

#news-col {
	display: block;
}
.news-block {
    position: relative;
    bottom: 55px;
    left: 0px;
    width: 100%;
    background-color: white;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    top: 0px;
    height: 400px;
    color: black;
    opacity: 0.8;
    z-index: 400;
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

}
  

.menu-bar {
    position: absolute;
    top: 20px;    
    left: 15%;
    height: 14px;
    margin-left: -10px;
    z-index: 1400;
    color: #fff;
}

.bars {
    display: block;
    width: 20px;
    height: 3px;    
    background-color: #fff;
    box-shadow: 0 5px 0 #fff, 0 10px 0 #fff;
}

.menu {
   /* display: none; */
    width: 70%;
    padding: 30px 10px 50px;
    /*margin: 0 auto;*/
    text-align: center;
    background-color: #172D57;
    position: absolute;
    z-index: 1400;
    margin-left: 120px;
}
.menu ul {
   /* margin-bottom: 0;*/
}

.menu li {
   /* margin-bottom: 0;*/
   text-align: left;
   border-bottom: 1px solid #f1f1f1;
   padding-bottom: 10px;
}
.menu a {
    color: #fff; 
    /*text-transform: uppercase;*/
    opacity: 0.8;
    font-size: 15px;
}
.menu a:hover {
    text-decoration: none;
    opacity: 1;
}

#logoshape{
background: url(../../upload/image/iconbackground.png) no-repeat; 
min-width:377px; 
min-height: 253px;
position: absolute; 
z-index: 1200;
}

#logoname{
  padding-top: 20px;
}

@media screen and (max-width: 600px) {
    #logoshape {background: url(../../upload/image/iconbackground_small.png) no-repeat; min-width: 200px;min-height: 183px;
 }

#logos {max-width: 150px; padding-top: 20px;}

#logoname {max-width: 100%; padding-top: 20px;}
   
}

@media screen and (max-width: 800px) {
    #logoshape {background: url(../../upload/image/iconbackground.png) no-repeat; min-width: 250px;min-height: 203px;
 }

#logos {max-width: 150px; padding-top: 20px;}

#logoname {max-width: 100%; padding-top: 20px;}
   
}

.dropbtn {
    background-color: transparent;
    color: #000; 
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 100px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    padding-top: 0;
    margin-top:0;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 3px 3px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: transparent;
}
a{ text-decoration:  none !important;
 }


#circle-shape-example .curve { 
  width: 33%; height: auto;
  
  float: right;
  margin-right:2rem; 
  border-radius: 50%;
  -webkit-shape-outside:circle();
  shape-outside:circle();
}

.ico{

    color: #fff;
    font-size: 36px;
    text-align: center;
  }

.parallax {
	background: #714126;
    /*background-image: url('upload/image/image.jpg'); */
    height: 100%; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

time.icon
{
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 7em;
  background-color: #fff;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
}


time.icon strong
{
  position: absolute;
  top: 0;
  padding: 0.4em 0;
  color: #fff;
  background-color: #fd9f1b;
  border-bottom: 1px dashed #f37302;
  box-shadow: 0 2px 0 #fd9f1b;
}

.demoPadder {
    padding-top:5px;
    }

.btn-news {
  color: #fff;
  background-color: #e84f0b;
  border-color: #e84f0b;
}

.btn-news:hover, .btn-news:focus, .btn-news:active, .btn-news.active, .open > .btn-news.dropdown-toggle {
  color: #fff;
  background-color: #ff8400;
  border-color: #ff8400;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ff8400;
}

  .navactive1{
   color:#fff;
}
  
.f-nav{  /* To fix main menu container */
    z-index: 999999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}
#main-menu-container {
    text-align: center; /* Assuming your main layout is centered */
}
#main-menu {
    display: inline-block;
    width: 100%; /* Your menu's width */
}

.link-3 {
  transition: 0.4s;
  color: #ffffff;
  font-size: 12px;
  text-decoration: none;
  padding: 0 0px;
  margin: 0 0px;
}
.link-3:hover {
  background-color: #925224;
  color: #EEA200;
  padding: 0px 0px;
}
.borderbtmgrey{border-top:#eaeaea 1px solid;}
.homeimplogo{float:left;width:100%;height:105px;text-align:center;margin-top:20px}
.homeimplogo li{padding:10px 10px}
.homeimplogo img{border:1px solid #ccc!important;width:auto;-webkit-filter:grayscale(100%);filter:grayscale(100%);padding:0;height:60px}
.homeimplogo img:hover{-webkit-filter:grayscale(0);filter:grayscale(0)}
.homeimplogo li.fat-l h5{font-weight:700;line-height:30px}
.homeimplogo .list-aggregate{top:0!important}
.homeimplogo li:hover{background:0 0}
.fat-l{float:left}
.footebtmrmenu li, .gallery ul li, .skilllist-ul li, ol.block, ul li {
    list-style-type: none;
}